body {
    /*
    font-family: "PT Sans", sans-serif !important;
    font-family: Roboto, Helvetica, Arial, Verdana, sans-serif;
    */
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    /*
    font-size: 18px;
    */
    line-height: 1.5;
    font-size: 1rem;
    letter-spacing: 1px;
    color: #333333;
    background-color: #ffffff;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.flex {
    display: flex;
    flex-direction: column;
}
:root {
    --menu_bg: #000000;
    --menu_color_active: #08a2ff;
    --menu_color: #a0a0a0;
    --menu_color_hover: #ffffff;
}

.grow_div{
    flex: 1;
}
.top_menu {
    color: var(--menu_color) !important;
    background-color: var(--menu_bg) !important;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: var(--menu_color_active);
}

.navbar-light .navbar-nav .nav-link {
    color: var(--menu_color);
}

.navbar-light .navbar-toggler {
    color: var(--menu_color_active);
    border-color: var(--menu_color_active);
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
a.nav-link:hover, a.dropdown-item:hover {
    color: var(--menu_color_active) !important;
    background-color: var(--menu_bg);
}

a.dropdown-item{
    color: var(--menu_color);
}

.dropdown-menu{
    background-color: var(--menu_bg) !important;
    color: var(--menu_color) !important;
}

.text-black{
    color: #000000;
}
/* Main menu */
ul.navbar-nav li{
  font-size: 16px;
}

.alert-error {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}
.alert-error hr {
   border-top-color: #f1b0b7;
}
 .alert-error .alert-link {
    color: #491217; 
}
.clickable_img{
    opacity: 0.75;
}
.clickable_img:hover{
    opacity: 1;
    cursor: pointer;
}

.modal-dialog {
    max-width: 75vw;
}

